iid {lava} | R Documentation

## Extract i.i.d. decomposition (influence function) from model object

### Description

Extract i.i.d. decomposition (influence function) from model object

### Usage

    iid(x,...)

    ## Default S3 method:
    iid(x,bread,id=NULL,folds=0,maxsize=(folds>0)*1e6,...)

### Arguments

`x` | model object
`...` | additional arguments
`id` | (optional) id/cluster variable
`bread` | (optional) Inverse of derivative of mean score function
`folds` | (optional) Calculate aggregated iid decomposition (0:=disabled)
`maxsize` | (optional) Data is split in groups of size up to 'maxsize' (0:=disabled)

### Examples

    m <- lvm(y~x+z)
    distribution(m, ~y+z) <- binomial.lvm("logit")
    d <- sim(m,1e3)
    g <- glm(y~x+z,data=d,family=binomial)
    crossprod(iid(g))

[Package lava version 1.5.1 Index]